﻿
.Souligne {
    border-bottom: 5px solid black;
    color: black;
}

.Contenu {
    xwidth: 0px;
    min-height: 400px;
    margin-left: 87px;
    margin-right: 125px;
    margin-top: 545px;
}

    .Contenu p {
        max-width: 1280px;
    }

    .Contenu .titlepage {
        color: black;
        font-size: 34px;
        /*font-family: AvenirLtMedium;*/
        font-weight: 500;
        margin-top: 55px;
        text-transform: uppercase;
        margin-bottom: 20px;
        line-height: initial;
        width: 690px;
    }


/*Nos certifications*/

.Management, .Administratif {
    padding-left: 0px;
}

    .Management li, .Administratif li {
        margin-right: 170px;
        margin-bottom: 30px;
    }

        .Management li:last-child, .Administratif li:last-child {
            margin-right: 0px;
        }





/*.Contenu .Management {
        display: inline;
        position: relative;
        top: 590px;
        left: -40px;
    }

        .Contenu .Management li {
            position: relative;
            top: -262px;
            margin-left: 442px;
        }

            .Contenu .Management li:first-child {
                margin-left: 0px;
                position: relative;
                top: 3px;
            }

            .Contenu .Management li:last-child {
                margin-left: 846px;
                position: relative;
                top: -526px;
            }

    .Contenu .Administratif {
        display: inline;
        position: relative;
        top: 102px;
        left: -40px;
    }

        .Contenu .Administratif li {
            position: relative;
            top: -263px;
            margin-left: 440px;
        }

            .Contenu .Administratif li:first-child {
                margin-left: 0px;
                position: relative;
                top: 0px;
            }

            .Contenu .Administratif li:last-child {
                margin-left: 844px;
                position: relative;
                top: -527px;
            }*/
/*Nos marchés à l'international*/
.Marches ul {
    padding-left: 10px;
}



.Contenu .Marches .MarchesCouverts {
    color: #00aab9;
    font-weight: 500;
    font-size: 27px;
}

.Contenu .Marches .MarchesNonCouverts {
    color: #0a6381;
    font-weight: 500;
    font-size: 27px;
    line-height: 30px;
}

.Contenu .Marches .Liste {
    color: #737373;
    margin-top: 10px;
    /*font-family: Helvetica, sans-serif;*/
    font-size: 15px;
    font-weight: 500;
    line-height: 1.3;
}


/*Ecraser le style par défaut de fil d'ariane*/
.BarreNavigation {
    left: 87px;
}
